import type { GoodsCardListProps } from './types';
import React from 'react';
import './goods-card-list.scss';
declare const GoodsCardList: React.FC<GoodsCardListProps>;
export default GoodsCardList;
